 .u-section-1 {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5), rgba(237, 125, 49, 0.5)), url('images/Mester4.webp');
}

.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-group-1 {
  min-height: 80px;
  height: auto;
  margin-top: 180px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  margin: 6px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 23px;
  height: 23px;
  margin: 43px auto 0 0;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 23px;
  height: 23px;
  margin: -23px auto 0 203px;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -21px 964px 0 37px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -21px 717px 60px 240px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 6.98%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 772px;
    margin-left: 29px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 552px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -24px;
    margin-right: 305px;
    margin-left: 232px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 180px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 372px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -22px;
    margin-right: 144px;
    margin-left: 213px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -66px;
    margin-right: 170px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-right: 126px;
    margin-left: 31px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 152px;
}

.u-section-2 .u-list-1 {
  margin-top: -71px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 221px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-size: 1.875rem;
  margin: 38px 0 0 92px;
}

.u-section-2 .u-icon-1 {
  width: 94px;
  height: 94px;
  margin: -77px auto 0 63px;
  padding: 3px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  font-size: 1.875rem;
  margin: 38px 0 0 92px;
}

.u-section-2 .u-icon-2 {
  width: 94px;
  height: 94px;
  margin: -41px auto 0 63px;
  padding: 3px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  background-image: none;
  font-size: 1.875rem;
  margin: 38px 0 0 92px;
}

.u-section-2 .u-icon-3 {
  width: 94px;
  height: 94px;
  margin: -41px auto 0 63px;
  padding: 3px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-text-4 {
  background-image: none;
  font-size: 1.875rem;
  margin: 38px 0 0 92px;
}

.u-section-2 .u-icon-4 {
  width: 94px;
  height: 94px;
  margin: -41px auto 0 63px;
  padding: 3px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -39px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 222px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -47px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 44px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -47px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -47px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 44px;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -47px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 251px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-1 {
    width: 130px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 40px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-2 {
    width: 130px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 40px;
  }

  .u-section-2 .u-text-3 {
    width: 130px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 40px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-4 {
    width: 130px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 463px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 7px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -43px;
    margin-left: 46px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 7px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -43px;
    margin-left: 46px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 7px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -43px;
    margin-left: 46px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 7px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -43px;
    margin-left: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -47px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -47px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -47px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -47px;
    margin-left: 42px;
  }
} .u-section-3 {
  background-image: linear-gradient(#fdf1e9, #e9f2fa);
  min-height: 698px;
}

.u-section-3 .u-group-1 {
  min-height: 59px;
  height: auto;
  width: 1140px;
  margin: 91px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 6px 0 0;
}

.u-section-3 .u-shape-1 {
  background-image: none;
  width: calc(((100% - 1140px) / 2)  + 1041px);
  height: 333px;
  margin: 165px 0 0 auto;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -448px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 26.25px);
  grid-template-columns: repeat(4, calc(25% - 26.25px));
  min-height: 401px;
  grid-gap: 35px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  width: 139px;
  height: 168px;
  margin: 21px 30px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 21px 0 0;
  padding: 6px 63px 7px 62px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-3 .u-image-2 {
  width: 139px;
  height: 168px;
  margin: 21px 30px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 21px 0 0;
  padding: 6px 63px 7px 62px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-3 .u-image-3 {
  width: 139px;
  height: 168px;
  margin: 21px 30px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  margin: 21px 0 0;
  padding: 6px 63px 7px 62px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-3 .u-image-4 {
  width: 139px;
  height: 168px;
  margin: 21px 30px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 1.25rem;
  margin: 21px 0 0;
  padding: 6px 63px 7px 62px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 749px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-top: 81px;
    height: auto;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    margin-top: 138px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: -431px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 399px;
  }

  .u-section-3 .u-image-1 {
    height: 194px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: -3px;
    padding-right: 38px;
    padding-left: 37px;
  }

  .u-section-3 .u-image-2 {
    height: 194px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 24px;
    margin-bottom: -3px;
    padding-right: 38px;
    padding-left: 37px;
  }

  .u-section-3 .u-image-3 {
    height: 194px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 24px;
    margin-bottom: -3px;
    padding-right: 38px;
    padding-left: 37px;
  }

  .u-section-3 .u-image-4 {
    height: 194px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 24px;
    margin-bottom: -3px;
    padding-right: 38px;
    padding-left: 37px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1339px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 60px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 405px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: -698px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 17.5px);
    grid-template-columns: repeat(2, calc(50% - 17.5px));
    min-height: 1064px;
  }

  .u-section-3 .u-image-1 {
    width: 189px;
    height: 306px;
    margin-right: 47px;
    margin-left: 47px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 0;
    padding-right: 105px;
    padding-left: 104px;
  }

  .u-section-3 .u-image-2 {
    width: 189px;
    height: 306px;
    margin-right: 47px;
    margin-left: 47px;
  }

  .u-section-3 .u-btn-2 {
    margin-bottom: 0;
    padding-right: 105px;
    padding-left: 104px;
  }

  .u-section-3 .u-image-3 {
    width: 189px;
    height: 306px;
    margin-right: 47px;
    margin-left: 47px;
  }

  .u-section-3 .u-btn-3 {
    margin-bottom: 0;
    padding-right: 105px;
    padding-left: 104px;
  }

  .u-section-3 .u-image-4 {
    width: 189px;
    height: 306px;
    margin-right: 47px;
    margin-left: 47px;
  }

  .u-section-3 .u-btn-4 {
    margin-bottom: 0;
    padding-right: 105px;
    padding-left: 104px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1210px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: 80px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-bottom: 39px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 988px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-3 .u-image-1 {
    width: 169px;
    height: 272px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    padding-right: 68px;
    padding-left: 67px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-3 .u-image-2 {
    width: 169px;
    height: 272px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
    padding-right: 68px;
    padding-left: 67px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-3 .u-image-3 {
    width: 169px;
    height: 272px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: auto;
    padding-right: 68px;
    padding-left: 67px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-3 .u-image-4 {
    width: 169px;
    height: 272px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: auto;
    padding-right: 68px;
    padding-left: 67px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2290px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: 60px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 52px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 2020px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 98px;
    padding-left: 96px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-3 .u-btn-2 {
    padding-right: 98px;
    padding-left: 96px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-3 .u-btn-3 {
    padding-right: 98px;
    padding-left: 96px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-3 .u-btn-4 {
    padding-right: 98px;
    padding-left: 96px;
  }
} .u-section-4 {
  background-image: linear-gradient(#e9f2fa, #fdf1e9);
  min-height: 698px;
}

.u-section-4 .u-group-1 {
  min-height: 59px;
  height: auto;
  width: 1140px;
  margin: 91px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 6px 0 0;
}

.u-section-4 .u-shape-1 {
  background-image: none;
  width: calc(((100% - 1140px) / 2)  + 1041px);
  height: 333px;
  margin: 165px auto 0 0;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: -448px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 26.25px);
  grid-template-columns: repeat(4, calc(25% - 26.25px));
  min-height: 401px;
  grid-gap: 35px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  width: 147px;
  height: 172px;
  margin: 21px 26px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
  padding: 6px 63px 7px 62px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-image-2 {
  width: 147px;
  height: 172px;
  margin: 21px 26px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
  padding: 6px 63px 7px 62px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-image-3 {
  width: 147px;
  height: 172px;
  margin: 21px 26px 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
  padding: 6px 63px 7px 62px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-image-4 {
  width: 147px;
  height: 172px;
  margin: 21px 26px 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
  padding: 6px 63px 7px 62px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 749px;
  }

  .u-section-4 .u-group-1 {
    width: 940px;
    margin-top: 81px;
    height: auto;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    margin-top: 138px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-top: -431px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 399px;
  }

  .u-section-4 .u-image-1 {
    height: 194px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 24px;
    margin-right: 0;
    margin-bottom: -3px;
    padding-right: 38px;
    padding-left: 37px;
  }

  .u-section-4 .u-image-2 {
    height: 194px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 24px;
    margin-right: 0;
    margin-bottom: -3px;
    padding-right: 38px;
    padding-left: 37px;
  }

  .u-section-4 .u-image-3 {
    height: 194px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 24px;
    margin-right: 0;
    margin-bottom: -3px;
    padding-right: 38px;
    padding-left: 37px;
  }

  .u-section-4 .u-image-4 {
    height: 194px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 24px;
    margin-right: 0;
    margin-bottom: -3px;
    padding-right: 38px;
    padding-left: 37px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1339px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-top: 88px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 405px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-top: -698px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 17.5px);
    grid-template-columns: repeat(2, calc(50% - 17.5px));
    min-height: 1064px;
  }

  .u-section-4 .u-image-1 {
    width: 189px;
    height: 306px;
    margin-right: 47px;
    margin-left: 47px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 0;
    padding-right: 105px;
    padding-left: 104px;
  }

  .u-section-4 .u-image-2 {
    width: 189px;
    height: 306px;
    margin-right: 47px;
    margin-left: 47px;
  }

  .u-section-4 .u-btn-2 {
    margin-bottom: 0;
    padding-right: 105px;
    padding-left: 104px;
  }

  .u-section-4 .u-image-3 {
    width: 189px;
    height: 306px;
    margin-right: 47px;
    margin-left: 47px;
  }

  .u-section-4 .u-btn-3 {
    margin-bottom: 0;
    padding-right: 105px;
    padding-left: 104px;
  }

  .u-section-4 .u-image-4 {
    width: 189px;
    height: 306px;
    margin-right: 47px;
    margin-left: 47px;
  }

  .u-section-4 .u-btn-4 {
    margin-bottom: 0;
    padding-right: 105px;
    padding-left: 104px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1210px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: 80px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-bottom: 39px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 988px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-4 .u-image-1 {
    width: 169px;
    height: 272px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 68px;
    padding-left: 67px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-4 .u-image-2 {
    width: 169px;
    height: 272px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 68px;
    padding-left: 67px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-4 .u-image-3 {
    width: 169px;
    height: 272px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 68px;
    padding-left: 67px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-4 .u-image-4 {
    width: 169px;
    height: 272px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-btn-4 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 68px;
    padding-left: 67px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2290px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: 78px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: -1386px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: 52px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 2020px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 98px;
    padding-left: 96px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-4 .u-btn-2 {
    padding-right: 98px;
    padding-left: 96px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-4 .u-btn-3 {
    padding-right: 98px;
    padding-left: 96px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 34px;
    padding-right: 34px;
  }

  .u-section-4 .u-btn-4 {
    padding-right: 98px;
    padding-left: 96px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #fdf1e9, #e9f2fa);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1900px;
}

.u-section-5 .u-group-1 {
  min-height: 59px;
  height: auto;
  margin-top: 141px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 299px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 274px;
  background-image: url("images/ChainCutting3.webp");
  --radius: 40px;
  background-size: cover;
  background-position: 50% 100%;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-shape-1 {
  width: 96px;
  height: 96px;
  margin: 98px auto 0 -39px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 274px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 31px;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 274px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-5 .u-text-4 {
  font-size: 3rem;
  margin: 0 auto 0 30px;
}

.u-section-5 .u-text-5 {
  margin: 19px 44px 0 30px;
}

.u-section-5 .u-image-2 {
  min-height: 274px;
  background-image: url("images/YokohamaFender2500x4000mmbig.webp");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-shape-2 {
  width: 96px;
  height: 96px;
  margin: 98px auto 0 -39px;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: -875px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 272px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 31px;
}

.u-section-5 .u-text-6 {
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-5 .u-image-3 {
  min-height: 272px;
  --radius: 40px;
  background-position: 50% 58.45%;
  background-image: url("images/ankerferge.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-shape-3 {
  width: 96px;
  height: 96px;
  margin: 98px auto 0 -39px;
}

.u-section-5 .u-layout-wrap-3 {
  margin-top: 520px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-4 {
  min-height: 274px;
  background-image: url("images/Skip1.webp");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-shape-4 {
  width: 96px;
  height: 96px;
  margin: 98px -38px 0 auto;
}

.u-section-5 .u-layout-cell-8 {
  min-height: 274px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 31px;
}

.u-section-5 .u-text-8 {
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-text-9 {
  margin: 19px 0 0;
}

.u-section-5 .u-layout-cell-9 {
  min-height: 274px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-10 {
  padding: 30px 0;
}

.u-section-5 .u-text-10 {
  font-size: 3rem;
  margin: 0 auto 0 30px;
}

.u-section-5 .u-text-11 {
  margin: 19px 44px 0 30px;
}

.u-section-5 .u-image-5 {
  min-height: 274px;
  background-image: url("images/OilRIgs.webp");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-5 .u-container-layout-11 {
  padding: 0;
}

.u-section-5 .u-shape-5 {
  width: 96px;
  height: 96px;
  margin: 98px auto 0 -39px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 920px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 2px;
    height: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 42px;
  }

  .u-section-5 .u-image-1 {
    min-height: 361px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 63px;
    margin-left: 29px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 359px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 797px;
  }

  .u-section-5 .u-layout-cell-5 {
    --radius: 50px;
    min-height: 361px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-image-3 {
    min-height: 361px;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: -1215px;
  }

  .u-section-5 .u-image-4 {
    min-height: 361px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 361px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-cell-9 {
    min-height: 359px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-right: 63px;
    margin-left: 29px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-5 .u-image-5 {
    min-height: 359px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 500px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 2211px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 144px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 48px;
  }

  .u-section-5 .u-image-1 {
    min-height: 173px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    font-size: 2.75rem;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-5 .u-image-2 {
    min-height: 275px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 811px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-text-6 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    min-height: 172px;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: -1256px;
  }

  .u-section-5 .u-image-4 {
    min-height: 277px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-5 .u-text-8 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-5 .u-text-10 {
    font-size: 2.75rem;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-5 .u-image-5 {
    min-height: 275px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 920px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 2251px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 161px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 298px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 230px;
    margin-bottom: -50px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 328px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -50px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 1219px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-3 {
    min-height: 298px;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 230px;
    margin-bottom: -50px;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: -1750px;
  }

  .u-section-5 .u-image-4 {
    min-height: 326px;
  }

  .u-section-5 .u-shape-4 {
    margin-top: 230px;
    margin-right: auto;
    margin-bottom: -50px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-10 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-5 {
    min-height: 328px;
  }

  .u-section-5 .u-shape-5 {
    margin-top: -50px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 709px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1735px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 150px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-5 .u-image-1 {
    min-height: 382px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 312px;
    margin-left: auto;
    margin-bottom: -54px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 294px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 22px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 317px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 1520px;
  }

  .u-section-5 .u-image-3 {
    min-height: 188px;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 312px;
    margin-bottom: -54px;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: -2201px;
  }

  .u-section-5 .u-image-4 {
    min-height: 354px;
  }

  .u-section-5 .u-shape-4 {
    margin-top: 312px;
    margin-bottom: -54px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 308px;
  }

  .u-section-5 .u-layout-cell-9 {
    min-height: 294px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 22px;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
  }

  .u-section-5 .u-image-5 {
    min-height: 317px;
  }
} .u-section-6 {
  background-image: linear-gradient(#e9f2fa, #f2f2f2);
}

.u-section-6 .u-sheet-1 {
  min-height: 894px;
}

.u-section-6 .u-group-1 {
  min-height: 59px;
  height: auto;
  margin-top: 114px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 6px 0 0;
}

.u-section-6 .u-shape-1 {
  height: 346px;
  width: 370px;
  margin: 285px 0 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 931px;
  height: 516px;
  margin: -588px auto 0 0;
}

.u-section-6 .u-image-1 {
  width: 1013px;
  height: 456px;
  object-position: 50% 19.54%;
  margin: -449px 62px 0 auto;
}

.u-section-6 .u-group-2 {
  width: 568px;
  min-height: 269px;
  background-image: none;
  height: auto;
  margin: -204px auto 60px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 28px 30px 65px 65px;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-icon-1 {
  width: 23px;
  height: 23px;
  margin: 55px 450px 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: -19px 207px 0 34px;
}

.u-section-6 .u-icon-2 {
  width: 23px;
  height: 23px;
  margin: 11px 450px 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: -19px 207px 0 34px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 163px;
    height: auto;
  }

  .u-section-6 .u-shape-1 {
    height: 328px;
    width: 315px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 440px;
    margin-right: 105px;
  }

  .u-section-6 .u-shape-2 {
    width: 735px;
    height: 507px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: -701px;
    margin-left: 100px;
  }

  .u-section-6 .u-image-1 {
    width: 808px;
    height: 613px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 160px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -171px;
    margin-bottom: 41px;
    margin-left: 100px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 146px;
  }

  .u-section-6 .u-shape-1 {
    height: 351px;
    width: 461px;
    margin-top: 399px;
    margin-right: 210px;
  }

  .u-section-6 .u-shape-2 {
    width: 480px;
    height: 511px;
    margin-top: -695px;
    margin-right: 30px;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    width: 587px;
    height: 429px;
    margin-top: -456px;
    margin-right: auto;
    margin-left: 49px;
  }

  .u-section-6 .u-group-2 {
    width: 598px;
    margin: -108px 30px 109px auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 237px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 483px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 298px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-shape-1 {
    height: 361px;
    margin-top: 283px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-shape-2 {
    width: 463px;
    height: 277px;
    margin-top: -578px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 416px;
    height: 298px;
    margin-top: -219px;
    margin-left: 0;
  }

  .u-section-6 .u-group-2 {
    width: 478px;
    margin-top: -93px;
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 228px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 467px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 228px;
    margin-left: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 0;
  }

  .u-section-6 .u-shape-1 {
    height: 175px;
    margin-top: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-shape-2 {
    height: 175px;
    width: 269px;
    margin-left: 400px;
  }

  .u-section-6 .u-image-1 {
    height: 249px;
    margin-top: -107px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-2 {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 384px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 297px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: 53px;
    margin-left: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 287px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-right: 53px;
    margin-left: 0;
  }
}